[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC6 updates broken deps?



Callum Lerwick wrote:
On Fri, 2007-02-23 at 22:51 +0100, dragoran wrote:
I think we should agree that yum _is_ broken here and needs to be fixed.
and no including a optional plugin won't help, the default behavior is broken ( I would even say its a security bug)

Does anyone else have an odd feeling of deja-vu?
I now that we had this discussion in the past, but the problem is still there so it will keeps coming up again until its fixed.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]